 html{font-size:62.5%;}
 body{font-size:1.6rem;overflow-x:hidden;}
 .sr_only, .text_hidden, .hide, legend, caption{position:absolute !important;width:1px !important;height:1px !important;padding:0 !important;margin:-1px !important;overflow:hidden !important;clip:rect(0, 0, 0, 0) !important;white-space:nowrap !important;border:0 !important;}
 .sd_only{position:initial !important;width:initial !important;height:initial !important;padding:initial !important;margin:initial !important;overflow:visible !important;clip:initial !important;white-space:initial !important;border:initial !important;visibility: visible !important;}
 .mob_only{display:none !important;}
  i[class^=ico]{display:inline-flex;vertical-align:middle;}
 i[class^='md_ico_']{display:inline-flex;align-items:center;justify-content:center;vertical-align:middle;}
 i[class^='md_ico_']::before{content:'';display:block;background-repeat:no-repeat;background-image:url(/images/module/sp_module.png?build_20260629001);background-size:72rem;}
 .md_ico_calendar{width:2.9rem;height:2.9rem;border-radius:5rem;}
 .md_ico_calendar::before{width:1.6rem;height:1.7rem;background-position:-19.3rem -31.1rem;}
 .md_ico_close_white::before{width:.8rem;height:.8rem;background-position:-62.6rem -2.6rem;}
 .md_ico_system_info{width:2rem;height:2rem;border-radius:100%;background-color:#1A4AB9;margin-right:.6rem;}
 .md_ico_system_info::before{width:.2rem;height:1rem;background-position:-11.7rem -8.5rem;}
 .md_ico_prev::before{width:.9rem;height:1.6rem;background-position:-2.3rem -25.1rem;}
 .md_ico_next::before{width:.9rem;height:1.6rem;background-position:-6rem -25.1rem;}
 .md_ico_close_lg::before{width:2.2rem;height:2.2rem;background-position:-59.9rem -8.1rem;}
 .md_ico_document::before{width:1.6rem;height:2rem;background-position:-23.8rem -31rem;}
 .md_ico_document_chk::before{width:1.6rem;height:2rem;background-position:-28.4rem -31rem;}
  .md_bg_primary{background-color:#1a4ab9 !important;color:#fff !important;}
 .md_bg_gray20{background-color:#d9d9d9 !important;}
 .md_bg_gray60{background-color:#616161 !important;color:#fff !important;}
 .md_bg_sky{color:#272727;border-color:#a7a7a7;background-color:#edf1f5;}
 .md_line_gray20{border:.1rem solid #d9d9d9 !important;}
 .md_line_primary50{border:.1rem solid #1a4ab9 !important;color:#1a4ab9 !important;}
 .md_line_danger{border:.1rem solid #cd0000 !important;color:#cd0000 !important;}
 .md_line_success{border:.1rem solid #188657 !important;color:#188657 !important;}
  .tx_info{display:inline-flex;color:#616161;gap:.5rem;vertical-align:middle;}
 .tx_info.w_100{align-items:flex-start;margin-top:1.4rem;}
 .tx_info i{flex-shrink:0;margin-top:.3rem;}
  .md_chk_list{display:flex;flex-wrap:wrap;gap:1rem;}
 .md_radio_list{display:flex;flex-wrap:wrap;gap:1.2rem;}
 .md_radio_list > li{width:calc(50% - .6rem);max-width:22rem;}
 .md_radio_list .form_control_radio + .form_label_radio{display:inline-flex;align-items:center;justify-content:space-between;width:100%;height:5.4rem;font-size:1.6rem;border:.1rem solid #cfcfcf;border-radius:1rem;background-color:#fff;padding:0 1.2rem 0 2rem;box-sizing:border-box;}
 .md_radio_list .form_control_radio + .form_label_radio i{position:initial;display:inline-flex;align-items:center;justify-content:center;width:2.8rem;height:2.8rem;border-radius:100%;border:0;background-color:#d9d9d9;}
 .md_radio_list .form_control_radio + .form_label_radio i::before{content:'';display:block;width:1rem;height:.6rem;;background:url(/images/module/sp_module.png?build_20260629001) no-repeat -29.9rem -2.8rem;}
 .md_radio_list .form_control_radio + .form_label_radio i::after{display:none;}
 .md_radio_list .form_control_radio:checked + .form_label_radio i{border-color:#1a4ab9;background-color:#1a4ab9;}
  .youth_table { width:100%;table-layout:fixed;}
 .youth_table thead tr th { height:5.5rem;font-size:1.8rem;font-weight:500;color:#fff;background-color:#616161;text-align: center;vertical-align:middle;}
 .youth_table tbody tr { border-top:1px solid #e0e0e0;}
 .youth_table tbody tr td{position:relative;height:13.2rem ;text-align:right;border-left:1px solid #e0e0e0;padding:1.2rem 2rem 7rem;vertical-align:top;box-sizing:border-box;}
 .youth_table tbody tr td:first-child{border-left:0;}
 .youth_table tbody tr td .md_txt_danger{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);white-space:nowrap;}
 .youth_table tbody tr td .modal_open{position:absolute;bottom:1.8rem;left:2rem;width:calc(100% - 4rem) !important;}
 .youth_table .time_list{margin-top:.5rem;}
 .youth_table .time_list li{display:flex;flex-direction:column;align-items:center;gap:.3rem;line-height:1.2;}
 .youth_table .time_list li + li{margin-top:.8rem;}
 .youth_table .time_list li .c_btn_base{display:inline-flex;align-items:center;justify-content:center;height:2.1rem;font-size:1.4rem;line-height:1.5;border-radius:5rem;padding:0 .8rem;}
 .youth_table .time_list + .md_btn:hover{color:#fff !important;border-color:#1A4AB9;background-color:#1A4AB9;}
 .youth_table .time_list.admin li > *{margin-left:auto;}
 /*.youth_table .time_list li{display:flex;justify-content:center;gap:.6rem;}
 .youth_table .time_list li + li{margin-top:.6rem;}
 .youth_table .time_list li span{display:block;width:1.9rem;height:1.9rem;border-radius:5rem;}
 .youth_table .time_list + .md_btn{gap:0;margin-top:1.5rem;}
 .youth_table .time_list + .md_btn:hover{color:#fff !important;border-color:#1A4AB9;background-color:#1A4AB9;}
*/  .md_calendar_wrap{border:.2rem solid #e0e0e0;border-radius:2rem;}
 .md_calendar_wrap .cal_control{display:flex;align-items:center;justify-content:center;height:9.4rem;}
 .md_calendar_wrap .cal_control .month{font-size:1.9rem;font-weight:700;margin:0 3.5rem;}
 .md_calendar_wrap .cal_control .md_btn{width:4.6rem;height:4.6rem;border:.1rem solid #e3e3e3;border-radius:.6rem;}
 .md_calendar_wrap .calendar_foot{display:flex;gap:1.2rem 4rem;border-top:.1rem solid #e0e0e0;border-radius:0 0 2rem 2rem;background-color:#f7f7f7;padding:4.8rem 5.2rem;}
 .md_calendar_wrap .calendar_foot .tit{flex-shrink:0;display:inline-flex;align-items:center;gap:0 .6rem;font-size:1.9rem;font-weight:700;}
 .md_calendar_wrap .calendar_foot .list{flex:1;display:flex;flex-wrap:wrap;gap:1rem;}
 .md_calendar_wrap .calendar_foot .list li{display:inline-flex;gap:0 1.2rem;border:.1rem solid #272727;border-radius:.6rem;background-color:#fff;padding:1rem;}
 .md_calendar_wrap .calendar_foot .list li .md_btn{width:auto;padding:0;}
 .md_calendar_wrap .calendar_foot .list li .md_btn i{width:2rem;height:2rem;border-radius:5rem;background-color:#333;}
  .facility_result { display:flex;border:2px solid #2870dc;border-radius:1rem;padding: 4.8rem 5.2rem 3.8rem;}
 .facility_result .row .col { display:flex;align-items: flex-start;gap:0 1rem;}
 .facility_result .facility_l { display: flex;flex-direction: column;width: 50%;gap: 2rem 0;border-right: 1px solid #dedede;padding-right:4rem;}
 .facility_result .facility_r { width: 50%;padding-left: 4rem ;}
 .facility_result .key { display:flex;align-items:center;width:11.2rem;line-height:3.5rem;color:#fff;border-radius: .6rem;background-color: #1a4ab9;padding: .2rem .7rem;margin-right:.4rem;box-sizing:border-box;}
 .facility_result .key i { flex-shrink:0;position:relative;width:1.8rem;height:1.8rem;background-image:url(/images/module/sp_module.png?build_20260629001);background-repeat:no-repeat;margin-right:.5rem;}
 .facility_result .key i.ico_place { background-position:-196px -250px;margin-right:1rem;}
 .facility_result .key i.ico_purpose { background-position:-246px -250px;}
 .facility_result .key i.ico_rentday { background-position:-296px -250px;}
 .facility_result .key i.ico_facility { background-position:-345px -250px;}
 .facility_result .value{padding-top: 1rem;}
 .facility_result ul.value { flex:1;display:flex;flex-direction:column;gap:.5rem 0;}
 .facility_result ul.value li{position:relative;}
 .facility_result ul.value.icon li{ padding-left:2rem;}
 .facility_result ul.value.icon li::before{position:absolute;top:.5rem;left:0;content:'';display:block;width:1.4rem;height:1.4rem;background:url(/images/module/sp_module.png?build_20260629001) no-repeat -494px -252px;}
 .facility_result ul.value.dot li{display:inline-flex;align-items:center;gap:0 1rem;padding-left: 1rem;}
 .facility_result ul.value.dot li + li{margin-top:.5rem;}
 .facility_result ul.value.dot li::before{position:absolute;top:1rem;left:0;content:'';display:block;width:.3rem;height:.3rem;border-radius:5rem;background-color:#000;}
 .facility_cost { display:flex;align-items:center;justify-content:center;width:100%;height:6rem;border-radius:.6rem;background-color:#f7f7f7;margin-top:3.2rem;}
 .facility_cost dl { display:inline-flex;align-items:center;font-size:1.6rem;}
 .facility_cost dl dd { font-size:1.8rem;font-weight:700;}
 .facility_cost dl.fee dt { font-size:1.5rem;color:#888;margin-right:.6rem;}
 .facility_cost dl.cost dt { margin-right:1.6rem;}
 .facility_cost dl.cost dd .md_txt_danger{color:#ff0000 !important;}
 .facility_cost i { background-image:url(/images/module/sp_module.png?build_20260629001);background-repeat:no-repeat;}
 .facility_cost i.ico_plus { width:1.6rem;height:1.6rem;background-position:-102px -311px;margin:0 2.4rem;}
 .facility_cost i.ico_equl { width:1.6rem;height:.8rem;background-position:-148px -315px;margin:0 4.8rem 0 6rem}
 .facility_cost i.ico_cost { width:2.2rem;height:2.3rem;background-position:-396px -248px;margin-right:.8em;}
  .modal.in{display:block;visibility:visible;z-index:1000;opacity:1;transition-delay:0s;}
 .modal{position:fixed;top:0;bottom:0;left:0;right:0;display:none;width:100%;height:100%;overflow-x:hidden;overflow-y:auto;visibility:hidden;z-index:-1;transition:visibility 0.15s 0.3s, z-index 0s 0.3s, opacity 0.2s;overflow:hidden;}
 .modal_dialog.in{display:flex;}
 .modal_dialog{position:relative;top:50%;transform:translateY(-50%);display:none;justify-content:center;max-height:90vh;margin:0 auto;z-index:1001;}
 .modal_dialog.modal_full{width:95%;}
 .modal_dialog.modal_full .modal_content{padding:0;}
 .modal_dialog.modal_lg, .modal_dialog.modal_md, .modal_dialog.modal_sm{width:90%;}
 .modal_dialog.modal_md{max-width:70rem;}
 .modal_dialog.modal_sm{max-width:55rem;}
 .modal_dialog .modal_content{position:relative;width:100%;border-radius:.8rem;background-color:#fff;padding:3rem 1.4rem 1.4rem;overflow:hidden;overflow-y:auto;}
 .modal_dialog .modal_content .modal_head .h_tit{font-size:2rem;margin:0;}
 .modal_dialog .modal_content .modal_fix .modal_close{position:absolute;top:4rem;right:3.5rem;width:1rem;height:1rem;border:0;background:url(/images/module/sp_module.png?build_20260629001) no-repeat -588px -25px;text-indent:-9999px;}
 .modal_back{position:fixed;top:0;bottom:0;left:0;right:0;width:100%;height:100%;background-color:rgba(0,0,0,.75);visibility:visible;z-index:999;}
 .noscroll{height:100%;min-height:100%;overflow:hidden !important;touch-action:none;}
 .modal_dialog .modal_body .question_graph{display:flex;flex-direction:column;gap:3rem;}
 .modal_dialog .modal_body .graph{width:100%;border-radius:2.4rem;background-color:#f8f8f8;padding:3rem 2.8rem;}
 .modal_dialog .modal_body .graph_good .question_list li .graph_a .bar{background-color:#897edb;}
 .modal_dialog .modal_body .graph_bad .question_list li .graph_a .bar{background-color:#e3676a;}
 .modal_dialog .modal_body .question_list{display:flex;flex-direction:column;gap:1.8rem 0;}
 .modal_dialog .modal_body .question_list li{display:flex;flex-direction:column;gap:.8rem 0;font-size:1.5rem;}
 .modal_dialog .modal_body .question_list li .graph_q{flex:2;color:#676666;}
 .modal_dialog .modal_body .question_list li .graph_a{flex:3;display:inline-flex;align-items:center;gap:0 1rem;color:#333;}
 .modal_dialog .modal_body .question_list li .graph_a .num{font-size:1.6rem;margin-right:1rem;}
 .modal_dialog .modal_body .question_list li .graph_a .bar{width:20%;height:1.4rem;border-radius:0 .7rem .7rem 0;}
 .modal_dialog .modal_foot .opinion_list{display:flex;flex-direction:column;gap:.7rem 0;height:20.8rem;overflow-y:auto;}
 .modal_dialog .modal_foot .opinion_list::-webkit-scrollbar{width:1.2rem;border-radius:.4rem;background-color:#e5e5e5;}
 .modal_dialog .modal_foot .opinion_list::-webkit-scrollbar-thumb{border-radius:.4rem;background-color:#b3b3b3;}
 .modal_dialog .modal_foot .opinion_list li{display:inline-flex;flex-direction:column;gap:.9rem 0;width:100%;font-size:1.5rem;border-radius:1.4rem;background-color:#f8f8f8;padding:1.4rem 2rem 2rem;}
 .modal_dialog .modal_foot .opinion_list li i{width:2.3rem;height:2.3rem;background-image:url(/images/common_new/sp_public.png?build_20260629001) !important;background-repeat:no-repeat;background-size:auto;margin-right:.8rem;}
 .modal_dialog .modal_foot .opinion_list li i.ico_good{background-position:-347px -20px;}
 .modal_dialog .modal_foot .opinion_list li i.ico_bad{background-position:-390px -20px;}
 .modal_dialog .modal_foot .opinion_list li .name{color:#282968;}
 .modal_dialog .modal_foot .opinion_list li .text{flex:1;color:#676767;}
 .modal_dialog.modal_lg .modal_content .modal_fix .modal_close{top:4rem;right:3rem;}
 .modal_dialog.modal_sm .modal_content{padding:3.5rem 3.5rem 2.5rem;}
 .modal_dialog.modal_sm .modal_content .modal_head{border-bottom:1px solid #000;padding-bottom:2rem;}
 .modal_dialog.modal_sm .modal_body{padding:2rem 0;}
 .modal_dialog.modal_sm .modal_body .txt{display:flex;flex-direction:column;gap:1.5rem 0;font-size:1.7rem;color:#333;}
 .modal_dialog.modal_sm .modal_body .txt span{display:block;}
 .modal_dialog.modal_sm .modal_body .btn_wrap{justify-content:flex-end;width:100%;margin-top:3.5rem;}
 .modal_dialog.modal_sm .modal_body .btn_wrap .btn{width:auto;min-width:11.6rem;}
  #modal_time .modal_content{position:relative;background-color:#f7f7f7;padding:3rem;}
 #modal_time .modal_content .modal_close.md_btn_ico{position:absolute;top:3rem;right:3rem;}
 #modal_time .modal_head h5{font-size:2rem;margin-top:0;}
 #modal_time .modal_head h5 i{margin-right:.6rem;}
 #modal_time .modal_head h5 + p{padding-left:3.5rem;}
 #modal_time .modal_body{border:.1rem solid #e3e3e3;border-radius:.6rem;background-color:#fff;padding:2rem;margin-top:1.5rem;}
 #modal_time .modal_body h6{font-size:1.8rem;}
 #modal_time .modal_body .list{font-size:1.4rem;line-height:1.5;margin-top:.4rem;}
 #modal_time .modal_body .list li{position:relative;padding-left:1rem;}
 #modal_time .modal_body .list li::before{position:absolute;top:1rem;left:0;content:'';display:block;width:.3rem;height:.3rem;border-radius:5rem;background-color:#000;}
 #modal_time .modal_body .v_box{display:flex;align-items:center;justify-content:space-between;border-color:#000;padding:1rem;margin-top:1.5rem;}
 #modal_time .modal_body .v_box dl{display:inline-flex;align-items:center;gap:0 2.4rem;font-size:1.5rem;font-weight:500;padding-left:1.5rem;}
 #modal_time .modal_body .v_box dd{font-size:2rem;}
 #modal_time .modal_body .v_box .md_btn{background-color:#edf1f5;}
 #modal_time .modal_body .md_chk_list{margin-top:1.6rem;}
 #modal_time .modal_body .md_chk_list > li{flex:1 1 20%}
 #modal_time .modal_body .md_chk_list > li .form_control_check + .form_label_check{display:inline-flex;align-items:center;justify-content:center;width:100%;height:4.4rem;font-size:1.5rem;border:.1rem solid #d1d1d1;border-radius:.6rem;background-color:#fff;padding:0;}
 #modal_time .modal_body .md_chk_list > li .form_control_check:checked + .form_label_check{color:#fff;border-color:#1a4ab9;background-color:#1a4ab9;}
 #modal_time .modal_body .md_chk_list > li .form_control_check:disabled + .form_label_check{color:#717171;border-color:#d9d9d9;background-color:#d9d9d9;}
 #modal_time .modal_body .md_chk_list > li .form_control_check:focus + .form_label_check{outline:2px solid rgba(36, 107, 235, 0.8);}
 #modal_time .modal_foot{text-align:right;margin-top:2.2rem;}
  #modal_time.modal_sm .modal_content .modal_head{border-bottom:0;padding-bottom:0;}
 #modal_time.modal_sm .modal_body .md_chk_list{margin-top:0;}
 #modal_time.modal_sm .modal_body .md_chk_list > li{flex:1 1 40%;}
  .module_list_box .board_list_box .board_basic.onecode thead tr th{font-weight:500;}
 .module_list_box .board_list_box .board_basic.onecode tbody tr td .selectric-form_custom_select .selectric-label{padding-left:1rem;}
  .md_list#card.onecode{gap:2.4rem;}
 .md_list#card.onecode > li{width:calc(33.33% - 1.6rem);border-radius:.6rem;}
 .md_list#card.onecode > li .card_body{border-radius:.6rem;padding:0;}
 .md_list#card.onecode > li .card_body .top{position:relative;height:22rem;border-radius:.6rem .6rem 0 0;overflow:hidden;}
 .md_list#card.onecode > li .card_body .top img{width:100%;height:100%;object-fit:cover;}
 .md_list#card.onecode > li .card_body .top .badge{position:absolute;top:0;right:1.5rem;width:8rem;;line-height:3.2rem;text-align:center;color:#fff;border-radius:0 0 .6rem .6rem;padding:0;}
 .md_list#card.onecode > li .card_body .mid{padding:1.2rem 2rem 2rem;}
 .md_list#card.onecode > li .card_body .mid .c_tit{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
 .md_list#card.onecode > li .card_body .mid .c_sub{font-size:1.3rem;font-weight:500;color:#272727;}
 .md_list#card.onecode > li .card_body .mid .c_exp{margin-top:.8rem;}
 .md_list#card.onecode > li .card_body .mid .c_exp li{display:flex;align-items:center;gap:.5rem;font-size:1.3rem;}
 .md_list#card.onecode > li .card_body .mid .c_exp li + li{margin-top:.5rem;}
 .md_list#card.onecode > li .card_body .mid .c_exp li .md_ico_calendar{width:2.6rem;height:2.6rem;background-color:#898989;}
 .md_list#card.onecode > li .card_body .mid .btn{margin-top:2rem;}
  .atec_edu02::after{content:'';display:block;clear:both;}
 .atec_edu02 dl.program_list{float:left;display:block;width:27.9rem;margin-top:0;}
 .atec_edu02 dl.program_list:nth-child(n+4){margin-top:5rem;}
 .atec_edu02 dl.program_list dt a{display:block;}
 .atec_edu02 dl.program_list dd.tit{height:5.2rem;display:-webkit-box;text-overflow:ellipsis;overflow:hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical;margin-bottom:1.8rem;}
 .atec_edu02 dl.program_list dd.ment p{display:inline-block;}
 .atec_edu02 dl.program_list dd.ment p::before{content:'/'}
 @media screen and (max-width:1024px) { .web_only{display:none !important;}
 .mob_only{display:flex !important;}
 .mob_ml_0{margin-left:0 !important;}
  .md_radio_list > li{width:100%;max-width:100%;}
  .youth_table tbody tr td{height:8.4rem;text-align:center;padding:1.2rem .4rem .6rem;}
 .youth_table tbody tr td .md_txt_danger{top:initial;bottom:0;}
 .youth_table tbody tr td .md_txt_danger span{display:none;}
 .youth_table tbody tr td .modal_open{bottom:.8rem;left:.4rem;width:calc(100% - .8rem) !important;}
 .youth_table .time_list{display:none;}
 .youth_table .time_list + .md_btn{min-width:auto;font-size:1.4rem;line-height:2.8rem;padding:0;}
 .youth_table .time_list + .md_btn span{display:none;}
  .md_calendar_wrap .calendar_foot{flex-direction:column;align-items:center;padding:2rem 4rem;}
 .md_calendar_wrap .calendar_foot .list li{justify-content:space-between;width:100%;}
  .facility_result{flex-direction:column;padding:1.6rem;}
 .facility_result .facility_l{width:100%;border-right:0;padding-right:0;}
 .facility_result .facility_r{width:100%;border-top:.1rem solid #dedede;padding-left:0;padding-top:.4rem;margin-top:2.8rem;}
 .facility_result .key{width:10rem;}
 .facility_result ul.value{flex-direction:row;flex-wrap:wrap;gap:1rem;}
 .facility_result ul.value.dot li{flex:1 1 40%}
 .facility_result ul.value.dot li + li{margin-top:0;}
  #modal_time .modal_content{padding:1.6rem;}
 #modal_time .modal_body{padding:2rem 1.2rem 1.8rem;}
 #modal_time .modal_body .v_box dl{flex-direction:column;align-items:flex-start;padding-left:0;}
 #modal_time .modal_body .md_chk_list > li{flex:1 1 40%;}
  .board_basic.onecode{display:flex;flex-direction:column;font-size:1.5rem;color:#616161;border-top:.1rem solid #000;margin-top:2.5rem;margin-bottom:4.5rem;}
 .board_basic.onecode colgroup{display:none;}
 .board_basic.onecode thead{display:none;}
 .board_basic.onecode tbody{display:flex;flex-direction:column;}
 .board_basic.onecode tbody tr{display:flex;flex-wrap:wrap;gap:1.2rem 0;border-bottom:.1rem solid #d2d2d2;padding:1.8rem 0;}
 .board_basic.onecode tbody tr td{display:inline-flex;align-items:flex-start;gap:.2rem;width:100%;height:auto;padding:0;}
 .board_basic.onecode tbody tr td[aria-label]::before{content:attr(aria-label) !important;flex-shrink:0;display:inline-flex;align-items:center;width:10rem !important;height:auto !important;font-size:1.5rem;font-weight:500;color:#272727;text-align:left;background-color:transparent !important;margin:0 !important;}
 .board_basic.onecode tbody tr td:has(.md_btn_xsm)[aria-label]::before{min-height:3.6rem;}
 .write_group.use_person .form_cnt .form_cnt > .txt{display:none;}
 .write_group.use_person .form_cnt .input_label{display:flex;align-items:center;gap:0 1rem;width:100%;}
 .write_group.use_person .form_cnt .input_label input.w_100{width:calc(100% - 3rem) !important;}
  .md_list#card.onecode > li{width:100%;}
  .list_cnt2_m > ul > li h3{padding-right:3rem;}
 